<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : '';
$registration_date = isset($row['registration_date']) ? $row['registration_date'] : '';
$firstitem = $row['firstitem'] ?? '';
$author = isset($row['author']) ? $row['author'] : '';
$remark = isset($row['remark']) ? $row['remark'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$search_tag = isset($row['search_tag']) ? $row['search_tag'] : '';

$model_name = isset($row['model_name']) ? $row['model_name'] : '';
$bar_width = isset($row['bar_width']) ? $row['bar_width'] : '';
$bar_height = isset($row['bar_height']) ? $row['bar_height'] : '';
$finishing_type = $row['finishing_type'] ?? '';
// 추가
$model_UA = $row['model_UA'] ?? '';
$search_keyword = $row['search_keyword'] ?? '';
$bending_components = $row['bending_components'] ?? '';
$material_summary = $row['material_summary'] ?? '';
?>
